<component name="libraryTable">
  <library name="xstream-1.4.18">
    <CLASSES>
      <root url="jar://$USER_HOME$/Baixades/xstream-1.4.18.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>